We are hiring! Job offers

ARTEMEON software not affected by log4j vulnerability

  • Sunday 12 December 2021
  • 1 min read
As can be seen from the trade press, there is currently a vulnerability in the Java library log4j which is already being actively exploited.

We would like to point out at this point that the log4j component is not used within the AGP platform and this vulnerability therefore does not represent a threat to the AGP platform.

Since the AGP does not use Java components, the use of log4j is not necessary. We advise our customers who use on-premise systems to uninstall this component if necessary, for example if it was installed through a standard server rollout.

If you have any questions, the known contact persons are available to you at any time.